html {margin: 0; padding: 0; background-color: #FBF6E9;}
body {margin: 15px 0 15px; padding: 0; text-align: left;}
#imPage {margin: 0 auto; width: 900px; position: relative;}
#imHeader {margin-bottom: 20px; height: 231px; background-color: #FBF6E9; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 231px; left: 0;  height: 14px; width: 895px; padding: 1px 0px 5px 5px; background-color: #FBF6E9;}
#imMnMn li {display: inline}
#imContent {min-height: 380px; position: relative; width: 835px; padding: 25px 50px 5px 15px; }
#imContentGraphics {min-height: 380px; position: absolute; top: 251px; bottom: 0; left: 0; width: 900px; background-color: #FBF6E9;}
#imFooterBg {clear: both; bottom: 0; width: 100%; background-color: transparent;}
#imFooter {position: relative; margin: 0 auto; height: 25px; width: 900px; background-color: #FBF6E9; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat;}
